@charset "utf-8";
/* CSS Document */
body {margin:0; padding:0; width:100%; height:100%; background-image:url(images/bg.jpg);  background-repeat:repeat-x;    }
html {padding:0; margin:0;}
div {padding:0; margin:0;}
p {padding:0; margin:0;}
img {margin:0;padding:0;border:none;}

.main { width:950px; height:100%; padding:0; margin:0 auto; background-color:#f2f2f2;     }
.content { width:950px; height:auto;    margin:0 auto;0 0 1px 0; background-color:#f2f2f2;         }
.header { width:950px;    margin:0 auto;0 0 1px 0;   }
.flash { width:739px; height:295px   margin:0 auto;0 0 1px 0; float:right;     }
.innercontent { width:739px;    margin:0 auto;0 0 1px 0; float:right; background-image:url(images/content_bg1.jpg); background-repeat:no-repeat;    }
.innercontentA { width:739px;    margin:0 auto;0 0 1px 0; float:right; background-image:url(images/content_bg1A.jpg); background-repeat:no-repeat;    }
.innercontentB { width:739px;    margin:0 auto;0 0 1px 0; float:right; background-image:url(images/content_bg1B.jpg); background-repeat:no-repeat;    }
.innercontentC { width:739px;    margin:0 auto;0 0 1px 0; float:right; background-image:url(images/content_bg1C.jpg); background-repeat:no-repeat;    }
.innercontentD { width:739px;    margin:0 auto;0 0 1px 0; float:right; background-image:url(images/content_bg1D.jpg); background-repeat:no-repeat;    }
.menu { width:211px; height:310px   margin:0 auto;0 0 1px 0; float:left;   }
.menu2 { width:211px; height:310px   margin:0 auto;0 0 1px 0; float:left;   }
.content1 { width:211px; height:auto; padding:0;   margin:0; float:left;  background-color:#f2f2f2; position:absolute;  }
.content2 { width:739px; height:auto; padding:0;   margin:0 auto;0 0 1px 0; float:right; background-color:#f2f2f2; position:relative;  }
.footer { width:950px;    margin:0 auto;0 0 1px 0;    }
.indexcontent { 
	width:950px;
	top:384px;
	height:auto;
	position:absolute;
	overflow:hidden;
	z-index:998;    }


.slide { width:739px; height:295px;   margin:0 auto;0 0 1px 0; background-image:url(images/flash.jpg);  }

ul {margin:0; padding:0;  }
li{
	float:none; display:block;
}
/*ul li{
	background:url(images/arrow.png) no-repeat 0 11px;
	padding:0 0 4px 10px;
	float:none;
	display:block;
}*/


a {
	outline:0;
}

.path
{
	color:#666;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:1;
}
.path a:link, .path a:visited, .path a:active
{
	color:#c2c2c2;
	/*color:#6766b4;*/
	text-decoration:none;
}
.path a:hover
{
	color:#f4420b;
	/*color:red;*/
	text-decoration:underline;
}
.page
{
	color:#333333;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:1;
	font-weight:bold;
}
.page a:link, .page a:visited, .page a:active
{
	/*color:#333333;*/
	color:#6766b4;
	text-decoration:none;
}
.page a:hover
{
	color:#f4420b;
	/*color:red;*/
	text-decoration:underline;
}
.more
{
	color:#666;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:25px;
	font-weight:bold;
	text-decoration:none;
}
.more a:link, .more a:visited, .more a:active
{
	color:#6766b4;
	text-decoration:none;
}
.more a:hover
{
	color:#f4420b;
	/*color:red;*/
	text-decoration:underline;
}
.contact_mail
{
	color:#666;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:25px;
	font-weight:bold;
	text-decoration:none;
}
.contact_mail a:link, .contact_mail a:visited, .contact_mail a:active
{
	color:#6766b4;
	text-decoration:none;
}
.contact_mail a:hover
{
	color:#ff6633;
	text-decoration:underline;
}
.language
{
	color:#cbcaef;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:1;
	text-decoration:none;
}
.title
{
	color:#800000; 
	font-family: Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
}
.title3
{
	color:#800000; 
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
}

.contenttextitalic
{
	color:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:1.5;
	text-decoration:none;
	text-align:justify;
	font-style:italic;
}
.contenttextwhite
{
	color:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:1.5;
	text-decoration:none;
}
.contenttextitalic2
{
	color:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:1.5;
	text-decoration:none;
	text-align:justify;
	font-style:italic;
}
.bottom1
{
	color:#666666;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	line-height:1.5;
	text-decoration:none;
}
.contenttext a:active, .contenttext a:visited,  .contenttext a:hover
{
	color:#666666;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:1.5;
	text-decoration:none;
	text-align:justify;

}
.contenttext
{
	color:#333333;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:1.5;
	text-decoration:none;
	text-align:justify;

}
.contenttext4
{
	color:#333333;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:1.5;
	text-decoration:none;
	
}
.contenttext4 a:link, .contenttext4 a:active, .contenttext4 a:visited
{
	color:#5e840c;
	text-decoration:none;
}
.contenttext4 a:hover
{
	color:#5e840c;
	/*color:red;*/
	text-decoration:underline;
}
.contenttexttitle
{
	color:#333333;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:1.5;
	text-decoration:none;
	font-weight:bold;
}
.contenttexttitle2
{
	color:#6c2d2a;
	font-family:Arial, Helvetica, sans-serif;
	font-size:30px;
	line-height:1;
	text-decoration:none;
	font-weight:normal;
}
.contenttextwithlink
{
	color:#333;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:1;
}
.contenttextwithlink a:link, .contenttextwithlink a:visited, .contenttextwithlink a:active
{
	/*color:#333;*/
	color:#7b3431;
	text-decoration:none;
}
.contenttextwithwhitelink
{
	color:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:1;
	text-decoration:underline;
}
.contenttextwithwhitelink a:link, .contenttextwithwhitelink a:visited, .contenttextwithwhitelink a:active
{
	/*color:#333;*/
	color:#ffffff;
	text-decoration:none;
}
.contenttextwithlink a:hover
{
	color:#7b3431;
	/*color:red;*/
	text-decoration:underline;
}
.contenttextwithlink2 a, contenttextwithlink2 a:active, .contenttextwithlink2 a:visited
{
	color:#0000ff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:1;
	text-decoration:underline;
	font-weight:bold;
}
.contenttextwithlink2 a:hover
{
	color:#0000ff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:1;
	text-decoration:underline;
	font-weight:bold;
}
.contenttextbold
{
	color:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:1;
	text-decoration:none;
	font-weight:bold;
}
.contenttextboldsmall
{
	color:#808080;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	line-height:1;
	text-decoration:none;
	font-weight:bold;
}
.contenttextboldwhite
{
	color:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:36px;
	line-height:1;
	text-decoration:none;
	font-weight:bold;
}
.contenttextred
{
	color:#cf1b22;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:1;
	text-decoration:none;
	font-weight:bold;
}
.bottom a, bottom a:active, .bottom a:visited
{
	color:#666666;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	line-height:1;
	text-decoration:none;
	text-align:left;
}
.bottom a:hover
{
	color:#04b1e7;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	line-height:1;
	text-decoration:underline;
	text-align:left;
}


.select_box{
	/*font-family:Arial, Helvetica, sans-serif;*/
}

.select_box_blue{
	/*font-family:Arial, Helvetica, sans-serif;*/
	color:#6766b4; 
}


.Div_sub_munu
{
	/*margin-left:13px; margin-top:-5px; margin-bottom:5px;*/
	padding-left:13px; margin-top:-5px; padding-bottom:8px;
	color:#666;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:1.5;
	text-decoration:none;
	font-weight:100;
}
.Div_sub_munu a:link, .Div_sub_munu a:visited, .Div_sub_munu a:active
{
	color:#ffffff;
	/*color:#6766b4;*/
	text-decoration:none;
}
.Div_sub_munu a:hover
{
	color:#f4420b;
	/*color:red;*/
	text-decoration:underline;
}

.clear {overflow:auto;}
#vertical, #horizontal {
	margin:0px auto;
	width:223px;
	float:left;
}
#vertical div, #horizontal div {
	margin-right:0px;
	float:left;
	width:223px;
	height:31px;
	border:0px;
	position:relative;
	overflow:hidden;
}
#vertical img, #horizontal img {
	position:absolute;
}
td {padding:5px 5px 5px 5px;}
.cssnav {
	position:relative;
	background-image:url(images/hover.jpg);
	display: block;
	width: 101px;
	height: 32px;;
	margin: 0; 
	margin-bottom:0px;
	padding: 0;


}
.cssnav a {
	display:block;
	color:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	line-height:1;
	text-decoration:none;
	font-weight:900;
	width: 101px;
	height: 32px;
	float:none;
	margin: 0;
	padding: 0;
	color: black; text-decoration: none; 
}
.cssnav img {width: 100%; height: 100%; border: 0; }
* html a:hover {visibility:visible}
.cssnav a:hover img{visibility:hidden}
.cssnav span {
position:absolute;
left:32%;
top:7px;
margin:0;
cursor: pointer;
}